## libnet-hotline-perl 0.83

=== debian/changelog ===
libnet-hotline-perl (0.83-3) unstable; urgency=medium

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Damyan Ivanov ]
  * change Priority from 'extra' to 'optional'

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Add to and forward fix-pod patch
  * Do not ship useless README
  * Update license paragraphs to commonly used versions
  * Bump dh compat to level 11
  * Mark package autopkgtest-able
  * Declare compliance with Debian Policy 4.1.5

 -- Florian Schlichting <fsfs@debian.org>  Fri, 06 Jul 2018 21:55:45 +0200

libnet-hotline-perl (0.83-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Rename source package to libnet-hotline-perl.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ gregor herrmann ]
  * Convert to source format 3.0 (quilt).
  * Set Standards-Version to 3.8.4 (no changes).
  * Minimize debian/rules.
  * Update formatting in debian/copyright.
  * Add a patch to fix some POD errors.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Jun 2010 00:41:36 +0200

net-hotline (0.83-1) unstable; urgency=low

  * Take over for the Debian Perl Group; Closes: #465880 -- ITA
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Debian QA Group
    <packages@qa.debian.org>); added: /me to Uploaders.
  * Add debian/watch.

  * New upstream release (closes: #329603).
  * debian/copyright: switch to new format.
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * Set Standards-Version to 3.8.0 (no further changes).

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Sep 2008 23:55:23 +0200

net-hotline (0.82-3) unstable; urgency=low

  * QA Upload
    + change maintainer to QA group
  * Increase debhelper compat level to 5
  * Use $(MAKE) test

 -- Frank Lichtenheld <djpig@debian.org>  Thu, 24 Apr 2008 03:04:56 +0200

net-hotline (0.82-2) unstable; urgency=low
  * Closed bug that I failed to close last time. (closes: #157536)
  * Changed section to perl.

 -- Misha Nasledov <misha@debian.org>  Wed, 18 Feb 2004 01:00:00 -0800

net-hotline (0.82-1) unstable; urgency=low
  * Acknowledge NMUs (closes: bug#157459 bug#157536)
  * Bump Standards-Version to 3.6.1.
  * New upstream source (closes: bug#172711).

 -- Misha Nasledov <misha@debian.org>  Wed, 18 Feb 2004 00:08:00 -0800

net-hotline (0.78-3.1) unstable; urgency=low
  * Non-Maintainer Upload (BSP 2002-11).
  * Now Build the .deb in binary-indep target (closes: bug#157459).
  * Updated copyright file (closes: bug#157536).

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 22 Nov 2002 16:03:32 +0100

net-hotline (0.78-3) unstable; urgency=low

  * Changed maintainer email address

 -- Misha Nasledov <misha@debian.org>  Tue, 31 Jul 2001 18:38:00 -0700

net-hotline (0.78-2) unstable; urgency=low

  * Fixed installation dirs. closes: #95408.

 -- Misha Nasledov <misha@nasledov.com>  Fri, 27 Apr 2001 09:45:00 -0700

net-hotline (0.78-1) unstable; urgency=low

  * Initial release.

 -- Misha Nasledov <misha@nasledov.com>  Wed, 24 Jan 2001 00:29:11 -0800
