=== debian/control ===
Source: libnet-hotline-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Standards-Version: 4.1.5
Homepage: https://metacpan.org/release/Net-Hotline
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-hotline-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-hotline-perl
Testsuite: autopkgtest-pkg-perl

Package: libnet-hotline-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Hotline interface module for Perl
 Net::Hotline contains an interface to write programs that connect to
 Hotline servers.  Hotline is a set of protocols allowing chat, news, and file
 transfers. Any user can run his/her own server and register it with a public
 tracker, which is a meta-server that users can access to obtain a list of
 registered servers and connect to them.
