=== debian/watch ===
version=3
https://metacpan.org/release/Net-Hotline  .+/Net-Hotline-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
